.gotovye-reshenija-list {}


.gotovye-reshenija-list .item {}

.gotovye-reshenija-list .item:nth-child(odd) {
	background-color: #eef0f2;
}


.gotovye-reshenija-list .item .title-block {}

.gotovye-reshenija-list .item .title {
	text-decoration: none;
}

.gotovye-reshenija-list .item .title span {
	font-size: 30px;
    line-height: 1.2;
	color: #000;
}

.gotovye-reshenija-list .item .title .brand {
	max-height: 72px;
}


.gotovye-reshenija-list .item .desc {
	font-size: 16px;
    line-height: 1.2;
	text-align: justify;
}

.gotovye-reshenija-list .item .desc span.active {
	font-weight: bold;
}

.gotovye-reshenija-list .item .desc ul {
	margin: 9px 0 0;
	padding-left: 20px;
}



.gotovye-reshenija-list .images-list .images-item {
	height: 450px;
}
.gotovye-reshenija-list .images-list .images-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}






@media (max-width: 1199px) {

	.gotovye-reshenija-list .item .title span {
		font-size: 24px;
	}

	.gotovye-reshenija-list .item .title .brand {
		max-height: 48px;
	}


	.gotovye-reshenija-list .images-list .images-item {
		height: 320px;
	}

}

@media (max-width: 991px) {

	.gotovye-reshenija-list .images-list .images-item {
		height: 240px;
	}


	.gotovye-reshenija-list .item .title span {
        font-size: 20px;
    }

	.gotovye-reshenija-list .item .title .brand {
		max-height: 42px;
	}



	.gotovye-reshenija-list .item .desc {
		font-size: 15px;
	}

}

@media (max-width: 767px) {

	.gotovye-reshenija-list .item {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.gotovye-reshenija-list .item .brand {
		max-width: 75px;
	}

	.gotovye-reshenija-list .item .title span {
		font-size: 18px;
	}
	.gotovye-reshenija-list .item .desc {
		font-size: 14px;
	}

	.gotovye-reshenija-list .images-list .images-item {
		height: 320px;
	}

}

@media (max-width: 575px) {

	.gotovye-reshenija-list .images-list .images-item {
		height: 260px;
	}


	.gotovye-reshenija-list .item .title span {
        font-size: 24px;
    }

}
